@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
/*
$color_themes: (
    $color_rto, 
    $color_bookkeeping,
    $color_taxation,
    $color_finance,
    $color_professional-development,
    $color_packages,
    $color_accounting,
);
*/
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
/*
$c_fb: map-get($color_main, "c");
$c_active_fb: map-get($color_main, "c_active");
$c_2_fb: map-get($color_main, "c_2");
$c_3_fb: map-get($color_main, "c_3");
$c_4_fb: map-get($color_main, "c_4");
*/
body {
  font-family: FuturaLT;
  color: #171A23;
}

[data-toggle=collapse] {
  cursor: pointer;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1444px;
  }

  header .container {
    max-width: 1600px;
  }
}
.form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1);
}

a:not(.btn-primary), a:not(.btn-primary):visited {
  transition: color 0.2s ease-in;
  color: #d61d1e;
}

a:hover {
  color: #e33536;
}

.btn-outline-primary {
  color: #d61d1e;
  background-color: white;
  border-color: #d61d1e;
  transition: all 0.2s ease-in;
}

.btn-outline-primary:hover {
  color: white;
  background-color: #d61d1e;
  border-color: #d61d1e;
}

.btn-primary {
  color: white;
  background-color: #d61d1e;
  border-color: #d61d1e;
  transition: all 0.2s ease-in;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: white;
  background-color: #e33536;
  border-color: #e33536;
}

.btn-primary:hover {
  color: white;
  background-color: #e33536;
  border-color: #e33536;
}

.btn-primary.focus, .btn-primary:focus,
.btn-outline-primary.focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(214, 29, 30, 0.5);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(214, 29, 30, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled, .btn-primary.disabled:hover, .btn-primary:disabled:hover {
  cursor: default;
  color: white;
  background-color: grey;
  border-color: grey;
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled, .btn-outline-primary.disabled:hover, .btn-outline-primary:disabled:hover {
  cursor: default;
  color: grey;
  background-color: white;
  border: grey;
}

.form-control:focus {
  border-color: transparent;
}

i.m-arrow {
  border: solid #171A23;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 6px;
  transition: all 0.5s;
}
i.m-arrow.m-c {
  border-color: #d61d1e;
}

.m-single-course .card-header:not(.collapsed) i.m-arrow,
.nav-item.show i.m-arrow,
.m-title-icon:not(.collapsed) i.m-arrow {
  margin-top: 5px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.m-single-course .card-header.collapsed i.m-arrow,
.nav-item:not(.show) i.m-arrow,
.m-title-icon.collapsed i.m-arrow {
  margin-top: 0px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

[data-theme=m-theme-rto] a, [data-theme=m-theme-rto] a:visited {
  color: #f2b239;
}
[data-theme=m-theme-rto] a:hover {
  color: #f19f06;
}
[data-theme=m-theme-rto] .btn-primary {
  background-color: #f2b239;
  border-color: #f2b239;
}
[data-theme=m-theme-rto] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-rto] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-rto] .show > .btn-primary.dropdown-toggle {
  background-color: #f19f06;
  border-color: #f19f06;
}
[data-theme=m-theme-rto] .btn-primary:hover {
  background-color: #f19f06;
  border-color: #f19f06;
}
[data-theme=m-theme-rto] .btn-primary.focus, [data-theme=m-theme-rto] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(242, 178, 57, 0.5);
}
[data-theme=m-theme-rto] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-rto] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-rto] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(242, 178, 57, 0.5);
}
[data-theme=m-theme-rto] i.m-arrow.m-c {
  border-color: #f2b239;
}

[data-theme=m-theme-bookkeeping] a, [data-theme=m-theme-bookkeeping] a:visited {
  color: #030553;
}
[data-theme=m-theme-bookkeeping] a:hover {
  color: #030444;
}
[data-theme=m-theme-bookkeeping] .btn-primary {
  background-color: #030553;
  border-color: #030553;
}
[data-theme=m-theme-bookkeeping] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-bookkeeping] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-bookkeeping] .show > .btn-primary.dropdown-toggle {
  background-color: #030444;
  border-color: #030444;
}
[data-theme=m-theme-bookkeeping] .btn-primary:hover {
  background-color: #030444;
  border-color: #030444;
}
[data-theme=m-theme-bookkeeping] .btn-primary.focus, [data-theme=m-theme-bookkeeping] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(3, 5, 83, 0.5);
}
[data-theme=m-theme-bookkeeping] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-bookkeeping] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-bookkeeping] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(3, 5, 83, 0.5);
}
[data-theme=m-theme-bookkeeping] i.m-arrow.m-c {
  border-color: #030553;
}

[data-theme=m-theme-taxation] a, [data-theme=m-theme-taxation] a:visited {
  color: #7CC8EB;
}
[data-theme=m-theme-taxation] a:hover {
  color: #8CCEE2;
}
[data-theme=m-theme-taxation] .btn-primary {
  background-color: #7CC8EB;
  border-color: #7CC8EB;
}
[data-theme=m-theme-taxation] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-taxation] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-taxation] .show > .btn-primary.dropdown-toggle {
  background-color: #8CCEE2;
  border-color: #8CCEE2;
}
[data-theme=m-theme-taxation] .btn-primary:hover {
  background-color: #8CCEE2;
  border-color: #8CCEE2;
}
[data-theme=m-theme-taxation] .btn-primary.focus, [data-theme=m-theme-taxation] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(124, 200, 235, 0.5);
}
[data-theme=m-theme-taxation] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-taxation] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-taxation] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(124, 200, 235, 0.5);
}
[data-theme=m-theme-taxation] i.m-arrow.m-c {
  border-color: #7CC8EB;
}

[data-theme=m-theme-finance] a, [data-theme=m-theme-finance] a:visited {
  color: #74B944;
}
[data-theme=m-theme-finance] a:hover {
  color: #C7F083;
}
[data-theme=m-theme-finance] .btn-primary {
  background-color: #74B944;
  border-color: #74B944;
}
[data-theme=m-theme-finance] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-finance] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-finance] .show > .btn-primary.dropdown-toggle {
  background-color: #C7F083;
  border-color: #C7F083;
}
[data-theme=m-theme-finance] .btn-primary:hover {
  background-color: #C7F083;
  border-color: #C7F083;
}
[data-theme=m-theme-finance] .btn-primary.focus, [data-theme=m-theme-finance] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(116, 185, 68, 0.5);
}
[data-theme=m-theme-finance] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-finance] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-finance] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(116, 185, 68, 0.5);
}
[data-theme=m-theme-finance] i.m-arrow.m-c {
  border-color: #74B944;
}

[data-theme=m-theme-occupational] a, [data-theme=m-theme-occupational] a:visited {
  color: #765AA2;
}
[data-theme=m-theme-occupational] a:hover {
  color: #BAA1E2;
}
[data-theme=m-theme-occupational] .btn-primary {
  background-color: #765AA2;
  border-color: #765AA2;
}
[data-theme=m-theme-occupational] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-occupational] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-occupational] .show > .btn-primary.dropdown-toggle {
  background-color: #BAA1E2;
  border-color: #BAA1E2;
}
[data-theme=m-theme-occupational] .btn-primary:hover {
  background-color: #BAA1E2;
  border-color: #BAA1E2;
}
[data-theme=m-theme-occupational] .btn-primary.focus, [data-theme=m-theme-occupational] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(118, 90, 162, 0.5);
}
[data-theme=m-theme-occupational] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-occupational] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-occupational] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(118, 90, 162, 0.5);
}
[data-theme=m-theme-occupational] i.m-arrow.m-c {
  border-color: #765AA2;
}

[data-theme=m-theme-packages] a, [data-theme=m-theme-packages] a:visited {
  color: #d61d1e;
}
[data-theme=m-theme-packages] a:hover {
  color: #e33536;
}
[data-theme=m-theme-packages] .btn-primary {
  background-color: #d61d1e;
  border-color: #d61d1e;
}
[data-theme=m-theme-packages] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-packages] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-packages] .show > .btn-primary.dropdown-toggle {
  background-color: #e33536;
  border-color: #e33536;
}
[data-theme=m-theme-packages] .btn-primary:hover {
  background-color: #e33536;
  border-color: #e33536;
}
[data-theme=m-theme-packages] .btn-primary.focus, [data-theme=m-theme-packages] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(214, 29, 30, 0.5);
}
[data-theme=m-theme-packages] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-packages] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-packages] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(214, 29, 30, 0.5);
}
[data-theme=m-theme-packages] i.m-arrow.m-c {
  border-color: #d61d1e;
}

[data-theme=m-theme-accounting] a, [data-theme=m-theme-accounting] a:visited {
  color: #CB5AA8;
}
[data-theme=m-theme-accounting] a:hover {
  color: #E69ED0;
}
[data-theme=m-theme-accounting] .btn-primary {
  background-color: #CB5AA8;
  border-color: #CB5AA8;
}
[data-theme=m-theme-accounting] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-accounting] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-accounting] .show > .btn-primary.dropdown-toggle {
  background-color: #E69ED0;
  border-color: #E69ED0;
}
[data-theme=m-theme-accounting] .btn-primary:hover {
  background-color: #E69ED0;
  border-color: #E69ED0;
}
[data-theme=m-theme-accounting] .btn-primary.focus, [data-theme=m-theme-accounting] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(203, 90, 168, 0.5);
}
[data-theme=m-theme-accounting] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-accounting] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-accounting] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(203, 90, 168, 0.5);
}
[data-theme=m-theme-accounting] i.m-arrow.m-c {
  border-color: #CB5AA8;
}

[data-theme=m-theme-data-science] a, [data-theme=m-theme-data-science] a:visited {
  color: #165C1A;
}
[data-theme=m-theme-data-science] a:hover {
  color: #3BA041;
}
[data-theme=m-theme-data-science] .btn-primary {
  background-color: #165C1A;
  border-color: #165C1A;
}
[data-theme=m-theme-data-science] .btn-primary:not(:disabled):not(.disabled).active, [data-theme=m-theme-data-science] .btn-primary:not(:disabled):not(.disabled):active, [data-theme=m-theme-data-science] .show > .btn-primary.dropdown-toggle {
  background-color: #3BA041;
  border-color: #3BA041;
}
[data-theme=m-theme-data-science] .btn-primary:hover {
  background-color: #3BA041;
  border-color: #3BA041;
}
[data-theme=m-theme-data-science] .btn-primary.focus, [data-theme=m-theme-data-science] .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(22, 92, 26, 0.5);
}
[data-theme=m-theme-data-science] .btn-primary:not(:disabled):not(.disabled).active:focus, [data-theme=m-theme-data-science] .btn-primary:not(:disabled):not(.disabled):active:focus, [data-theme=m-theme-data-science] .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(22, 92, 26, 0.5);
}
[data-theme=m-theme-data-science] i.m-arrow.m-c {
  border-color: #165C1A;
}

.m-sec-contact-form {
  background-color: #d61d1e;
  padding: 15px 0 15px 0;
}
@media (min-width: 768px) {
  .m-sec-contact-form {
    padding: 25px 0 25px 0;
  }
}
@media (min-width: 1200px) {
  .m-sec-contact-form {
    padding: 40px 0 40px 0;
  }
}

.site-main {
  padding-bottom: 15px;
}

h1, h2, h3, h4, p {
  color: #171A23;
}

h1 {
  font-size: 28px;
  margin: 14px 0 24px 0;
  font-family: FuturaLTBold;
}
@media (min-width: 768px) {
  h1 {
    font-size: 38px;
    margin: 24px 0 34px 0;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 48px;
    margin: 34px 0 44px 0;
  }
}

h2 {
  font-size: 16px;
  margin: 15px 0 10px 0;
  font-family: FuturaLTBold;
}
@media (min-width: 768px) {
  h2 {
    font-size: 18px;
    margin: 20px 0 15px 0;
  }
}
@media (min-width: 1200px) {
  h2 {
    font-size: 20px;
    margin: 25px 0 20px 0;
  }
}

p {
  font-size: 14px;
  margin: 3px 0 6px 0;
  font-family: Tahoma;
}
@media (min-width: 768px) {
  p {
    margin: 5px 0 10px 0;
  }
}
@media (min-width: 1200px) {
  p {
    margin: 5px 0 10px 0;
  }
}

ul {
  font-size: 14px;
  font-family: Tahoma;
  padding-left: 17px;
}

li {
  font-size: 14px;
  font-family: Tahoma;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  background-color: white;
  color: #398f14;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: 2px solid #f7e700;
  background-color: white;
  color: black;
}

.variations_form table.variations {
  margin-bottom: 20px;
  font-family: FuturaLT;
}
.variations_form table.variations td.label {
  padding-right: 20px;
}
.variations_form table.variations td.value select {
  padding: 2px 5px;
}
.variations_form table.variations label {
  margin: 0;
}
.variations_form table.variations .reset_variations {
  display: none !important;
}

.m-goto-contact-us {
  cursor: pointer;
}
